/* Table styles
------------------------------*/
table.basic {
width: 100%;
border-collapse: collapse;
}

table.basic caption {
font-size: 1.4em;
font-weight: 100;
margin: 1rem 0;
text-align: left;
}

table.basic th {
padding: .5rem;
background-color: #6394BE;
font-size: 1.2rem;
text-align: left;
vertical-align: top;
}

table.basic th,
table.basic th h1,
table.basic th h2,
table.basic th h3,
table.basic th h4,
table.basic th h5,
table.basic th h6,
table.basic th p {
  color: #fff;
}


table.basic .subhead {
color: #fff;
background-color: #90B0CB;
}

table.basic .subhead2 {
color: #333;
background-color: #ccc;
}

table.basic td {
padding: .5rem;
color: #333;
background-color: #e7e7e7;
background-image: none;
font-size: 1.2rem;
text-align: left;
vertical-align: top;
border-bottom: 1px solid #fff;
}

table.basic td.white {
color: #333;
background-color: #fff;
}

table.basic p,
table.basic li {
font-size: 1.2rem !important;
}

table.basic input {
    width: 100%;
}

table.basic img {
  width: 100%;
  height: auto;
}

tr.group td {
color: #333;
background-color: #ccc;
}

/* DataTable styling
------------------------------*/
.dataTables_wrapper .dataTables_length {
    float: left;
    padding-top: 0.55em;
    padding-left: 1em;
}
table.dataTable thead th,
table.dataTable thead td {
    padding: .5rem;
    border-bottom: none;
}
table.dataTable tr.dtrg-group td {
    background-color:#e0e0e0
}
table.dataTable tr.dtrg-group.dtrg-level-0 td {
    font-weight:bold
}
table.dataTable tr.dtrg-group.dtrg-level-1 td,
table.dataTable tr.dtrg-group.dtrg-level-2 td {
    background-color:#f0f0f0;
    padding-top:0.25em;
    padding-bottom:0.25em;
    padding-left:2em;
    font-size:0.9em
}
table.dataTable tr.dtrg-group.dtrg-level-2 td {
    background-color:#f3f3f3
}

/* Content blocks
------------------------------*/
#page-head  {
    padding: .5rem;
}

.vendor-logo {
    float: right;
    max-width: 200px;
    margin: 0 0 0 2rem;
}
.vendor-logo img {
    width: 100%;
}


/* Breadcrumbs
------------------------------*/
.crumb p {
    font-size: 1.4rem;
    line-height: 2.6rem;
}

/* Typogrophy
------------------------------*/
#page-head h1 {
    padding: 1rem 0;
    font-size: 2.6rem;
    line-height: 2.6rem;
    font-weight: normal;
}

.pagetab-nav li a {
    font-size: 14px;
    line-height: 26px;
}

ul.pagetab-nav {
    margin: 5px 0;
    padding: 5px 0 0 0;
    color: inherit;
    background-color: #0f2e5b;
    overflow: hidden;
    list-style-type: none;
}
ul.pagetab-nav li {
    margin: 0 0 0 5px;
    padding: 0;
    float: left;
}
ul.pagetab-nav a {
    display: block;
    padding: 5px 10px;
    color: #fff;
    background-color: transparent;
    text-decoration: none;
    white-space: nowrap;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.pagetab-nav a:hover {
    color: #fff;
    background-color: #6394BE;
}

ul.pagetab-nav a.selected {
    color: #333;
    background-color: #fff;
}

 a.back-btn {
    padding: .5rem;
    margin: 2rem 0 0 0;
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.8rem;
    text-align: center;
    background-color: #6394BE;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

/* SIDEBAR */
.esg-sidebar-image {
    margin: 0.5rem;
    text-align: center;
}
.esg-sidebar p {
    padding: 5px 5px;
    font-size: 14px;
    line-height: 16px;
}
.esg-sidebar-content .article {
    margin: 0.5rem 0;
}

ul.sidebar-list {
  list-style-type: none;
  margin: 0 0 0.5rem 0.5rem;
}

ul.sidebar-list li {
  padding: 0 0 0.3rem 0;
}
ul.sidebar-list li a {
  text-decoration: none;
  color: #444;
  cursor: default;
}

/* Comparison header */
#comparisonselect {
  margin-bottom: 1rem;
}
#comparisonselect select {
  width: 90%;
}

/* Loader */
.lds-roller {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
  }
  .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 32px 32px;
  }
  .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #03468C;
    margin: -3px 0 0 -3px;
  }
  .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
  }
  .lds-roller div:nth-child(1):after {
    top: 50px;
    left: 50px;
  }
  .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
  }
  .lds-roller div:nth-child(2):after {
    top: 54px;
    left: 45px;
  }
  .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
  }
  .lds-roller div:nth-child(3):after {
    top: 57px;
    left: 39px;
  }
  .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
  }
  .lds-roller div:nth-child(4):after {
    top: 58px;
    left: 32px;
  }
  .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
  }
  .lds-roller div:nth-child(5):after {
    top: 57px;
    left: 25px;
  }
  .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
  }
  .lds-roller div:nth-child(6):after {
    top: 54px;
    left: 19px;
  }
  .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
  }
  .lds-roller div:nth-child(7):after {
    top: 50px;
    left: 14px;
  }
  .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
  }
  .lds-roller div:nth-child(8):after {
    top: 45px;
    left: 10px;
  }
  @keyframes lds-roller {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

  button:disabled,
  button[disabled] {
    background-color: #ccc;
    color: #666;
    cursor: not-allowed;
  }

  button {
  width: auto;
  margin: 0 .5rem;
  padding: .5rem;
  font-size: 1.4em;
  color: #444;
  background-color: #ffe710;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  }

  button:hover {
  color: #444;
  background-color: #E6D00E;
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    margin-left: 5px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
  }

tr.selected td {
  background: #90B0CB;
  color: #fff;
  font-weight: 800;
}

tr.selected td a {
  color: #fff;
}

.box {
  box-shadow: 0 0 2px 1px #d9d9d9;
  padding: 1rem;
  margin: 1rem;
}
